<div>
<h3>Instructions</h3>
<section>
    <table class="table">
        <thead>
            <tr>
                <th>Token</th>
                <th>Pseudocode</th>
                <th>Description</th>
            </tr>
        </thead>
        <tbody id="instructions">
        </tbody>
    </table>
</section>

</div>

